Find the answer to your Linux question:
Results 1 to 2 of 2
Hello i have fedora core 5 and i am new to linux and i just installed java runtime enviroment. when i type in [root@localhost opt]# java -version it displays: java ...
Enjoy an ad free experience by logging in. Not a member yet? Register.
  1. #1
    Just Joined!
    Join Date
    Feb 2007
    Posts
    10

    java help


    Hello i have fedora core 5 and i am new to linux and i just installed java runtime enviroment. when i type in [root@localhost opt]# java -version it displays:

    java version "1.5.0_11"
    Java(TM) 2 Runtime Environment, Standard Edition (build 1.5.0_11-b03)
    Java HotSpot(TM) Client VM (build 1.5.0_11-b03, mixed mode, sharing)

    but then when i go to test it on any webpage it says i have to install a plug in.
    i have firefox 1.5.0.9 and i have java enabled and java script. and I put the link of the install in here:

    ln -s /opt/jre1.5/plugin/i386/ns7/libjavaplugin_oji.so /usr/lib/mozilla/ plugins/libjavaplugin_oji.so

    When i go to that folder where it is in there is a paper with a question mark icon on the libjavaplugin_oji.so. Is this normal and did i link it to the right place. Did i install the right plug-in? Any help would be greatly appreciated.

    Also if i go to the terminal window and under plugins type "ls" to see what is in i get:

    libjavaplugin_oji.so nphelix.so nphelix.xpt

    and the libjavaplugin_oji.so is flashing in red. What does that mean

  2. #2
    Just Joined!
    Join Date
    Feb 2007
    Posts
    10

    figured it out

    i put another link in the firefox plugins folder. and now it works. Do i need to remove it from the mozilla plugins directory or will it not hurt anything.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •